.box1{
    border: 2px black;
    border-width: medium;
    border-color: black;
    padding: 20px 20px 20px 20px;
    padding: 50px 50px 50px 50px;

}
.box2{
    border-style: solid;
    border-width: thin;
    padding: 10px 10px 10px 10px;
}
